{
    "changelog":  "FIX - PDOException w listowaniu atrybutow admin (SQLSTATE HY093)",
    "version":  "0.315",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "autoload/Domain/Attribute/AttributeRepository.php"
                               ]
              },
    "checksum_zip":  "sha256:cfe6eb7dfad896c4ea885c2f9a52c6a389d4e38379a0bf64f5d429910d87e55f",
    "sql":  [

            ],
    "date":  "2026-02-23",
    "directories_deleted":  [

                            ]
}